@font-face {
  font-family: 'pixel';
  src: url('../../fonts/films.eot'); 
  /* 2. For IE6-IE8 and modern browsers */
  src: url('../../fonts/films.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/films.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
html{
    background-color: #000000;
    font-size: 14px;
    color: #ffffff;
    font-family: 'pixel';
    background-image: url('../images/emboss2.gif');
    background-repeat: repeat;
}
#content{
    background-image: url('../images/diary-bg.gif');
    background-repeat: no-repeat;
    width: 888px;
    height: 930px;
    display: block;
}
#links{
    padding: 5px;
    margin-left: 10px;
}
#links .no-pad{
    padding-top: 0;
    display: inline-block;
}
#links a{
    padding-top: 10px;
    display: inline-block;
    color: #ffd53d;
    text-decoration: none;
    font-weight: bold;
}
#links a:hover{
    color: #ffd53d;
    text-decoration: underline;
}
#links a:visited{
    color: #ffd53d;
}
a{
    color: #ffffff;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
a:visited{
    color: #ffffff;
}
.me{
    margin-top: 50px;
    margin-left: 35px;
}
#cont{
    padding: 30px;
    color: #000000;
}
.name{
    width: 600px;
    font-size: 28px;
    font-weight: bold;
}
#diary-table{
    width: 600px;
    height: 830px;
    background-color: #c99d67;
    font-size: 12px;
    font-family: sans-serif;
}
#diary-table a{
    color: #000000;
    text-decoration: underline;
}
#diary-table a:visited{
    color: #000000;
}
#diary-table td{
    padding: 2px;
}